<?xml version="1.0" encoding="utf-8"?>
<GridView xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/gvSeries"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
   	android:numColumns="15"
   	android:horizontalSpacing="@dimen/d_30dp"
   	android:verticalSpacing="@dimen/d_20dp"
   	android:scrollbars="none"
   	android:listSelector="@drawable/item_series_gridview"
   	android:contentDescription="电视剧选集" >
</GridView>
